Date   

Re: Are either lastpass or 1Password accessible with nvda on win7 and win10?

Jackie
 

Actually, I've been using Keepass for years & didn't even know there
was a screen reader setting till Alexander was kind & astute enough to
point that out. I don't know if it actually makes much difference, as
I just set it. I'll just have to work w/it & see if I think it really
does optimize screen reader experience, as I was certainly very
satisfied w/o the setting. I do think that absolutely everyone should
use a password manager unless they just don't go online at all, & then
they likely wouldn't be on this list :).

On 10/7/18, Alexander Epaneshnikov <@erikpro> wrote:
i recommend KeePass. ( https://keepass.info/ ) i use it. it's totally
accessible. u mast enable screen reader support in advanced settings.
and you can import your database from another manager.



--
Remember! Friends Help Friends Be Cybersafe
Jackie McBride
Helping Cybercrime Victims 1 Person at a Time
https://brighter-vision.com


Re: Are either lastpass or 1Password accessible with nvda on win7 and win10?

 

i recommend KeePass. i use it. it's totally accessible. u mast enable screen reader support in advanced settings.
and you can import your database from another manager.


Re: Using Macrium Reflect Version 7 to Take A Full System Image Backup

 

how do you restore the back up? do you have to do this in the talking wen pe addission?

Hank


On 10/7/2018 10:18 AM, Brian Vogel wrote:
Now, for anyone wanting the latest version of the Macrium 7.1 installer, who doesn't want to have to dig through the steps at the website to eventually download it, I've put it on my Google Drive:  Macrium 7.1 Full Installer.

When you activate that link you'll probably get a blank browser tab, followed moments later by a save dialog that asks where you'd like to save the .exe file.
--

Brian - Windows 10 Home, 64-Bit, Version 1803, Build 17134  

    The psychology of adultery has been falsified by conventional morals, which assume, in monogamous countries, that attraction to one person cannot co-exist with a serious affection for another.  Everybody knows that this is untrue. . .

           ~ Bertrand Russell

 

 

-- 
check out my song on youtube
https://youtu.be/YeWgx2LRu7Y


Re: Using Macrium Reflect Version 7 to Take A Full System Image Backup

 

Now, for anyone wanting the latest version of the Macrium 7.1 installer, who doesn't want to have to dig through the steps at the website to eventually download it, I've put it on my Google Drive:  Macrium 7.1 Full Installer.

When you activate that link you'll probably get a blank browser tab, followed moments later by a save dialog that asks where you'd like to save the .exe file.
--

Brian - Windows 10 Home, 64-Bit, Version 1803, Build 17134  

    The psychology of adultery has been falsified by conventional morals, which assume, in monogamous countries, that attraction to one person cannot co-exist with a serious affection for another.  Everybody knows that this is untrue. . .

           ~ Bertrand Russell

 

 


Re: nvda remote

Robert Doc Wright godfearer
 

Does your other machine show in My network neighborhood

----- Original Message -----
From: "DAVID" <davidlacaille2@...>
To: <nvda@nvda.groups.io>
Sent: Sunday, October 7, 2018 9:24 AM
Subject: Re: [nvda] nvda remote


ok wel I am using NVDA 17 with the 2.0 remote version. and still nothing.
it was working and now it not letting me get into options to configure it.
I did tryed NVDA 18 with the new remote addon and the same problem the
options not working. so now I cant get on to my next server.


On 10/7/18, Brian's Mail list account via Groups.Io
<bglists=blueyonder.co.uk@groups.io> wrote:
No I think in this case xx just means 20, ie its shorthand.
Brian

bglists@...
Sent via blueyonder.
Please address personal E-mail to:-
briang1@..., putting 'Brian Gaff'
in the display name field.
----- Original Message -----
From: "Antony Stone" <antony.stone@...>
To: <nvda@nvda.groups.io>
Sent: Sunday, October 07, 2018 2:55 PM
Subject: Re: [nvda] nvda remote


What are NVDA versions 17xx and 1803?

I thought all NVDA versions were named YYYY.Q where YYYY is the year and Q

is
the quarter, sometimes with a bug-fix release suffix such as 2018.3.2.

Are these internal developer version numbers perhaps?

Antony.

On Sunday 07 October 2018 at 15:17:14, Chris Mullins wrote:

Hi
If you have NVDA version 17xx, the latest Remote addon (version 2.2)
will
not work as it is not backwards compatible. You will need version 2.1
or
earlier, version 2.2 will only work on NVDA version 1803 and above.

Cheers
Chris
-----Original Message-----
From: nvda@nvda.groups.io [mailto:nvda@nvda.groups.io] On Behalf Of
DAVID
Sent: 7 October 2018 12:56
To: nvda@nvda.groups.io
Subject: [nvda] nvda remote

hi all.
am using the nvda 2017 and the addon remote but the remote not working.
when I try to conict to the next computer nothing happens
plus when I go to the remote on nvda it not opening the options at all.
can someone help with this please.
--
The first fifty percent of an engineering project takes ninety percent of

the
time, and the remaining fifty percent takes another ninety percent of the

time.

Please reply to the
list;
please *don't* CC

me.






--
David La Caille



Re: nvda remote

Chris Mullins
 

Apologies, 2017.x and 2018.3, I confused it with the Windows version syntax. Where x denotes any NVDA release in 2017.

Cheers
Chris

-----Original Message-----
From: nvda@nvda.groups.io [mailto:nvda@nvda.groups.io] On Behalf Of Antony Stone
Sent: 7 October 2018 14:56
To: nvda@nvda.groups.io
Subject: Re: [nvda] nvda remote

What are NVDA versions 17xx and 1803?

I thought all NVDA versions were named YYYY.Q where YYYY is the year and Q is
the quarter, sometimes with a bug-fix release suffix such as 2018.3.2.

Are these internal developer version numbers perhaps?

Antony.

On Sunday 07 October 2018 at 15:17:14, Chris Mullins wrote:

Hi
If you have NVDA version 17xx, the latest Remote addon (version 2.2) will
not work as it is not backwards compatible. You will need version 2.1 or
earlier, version 2.2 will only work on NVDA version 1803 and above.

Cheers
Chris
-----Original Message-----
From: nvda@nvda.groups.io [mailto:nvda@nvda.groups.io] On Behalf Of DAVID
Sent: 7 October 2018 12:56
To: nvda@nvda.groups.io
Subject: [nvda] nvda remote

hi all.
am using the nvda 2017 and the addon remote but the remote not working.
when I try to conict to the next computer nothing happens
plus when I go to the remote on nvda it not opening the options at all.
can someone help with this please.
--
The first fifty percent of an engineering project takes ninety percent of the
time, and the remaining fifty percent takes another ninety percent of the time.

Please reply to the list;
please *don't* CC me.


Re: 38 degrees

Peter Beasley
 

That doesn’t work.

 

Sent from Mail for Windows 10

 

From: Cohn, Jonathan
Sent: 07 October 2018 16:25
To: nvda@nvda.groups.io
Subject: Re: [nvda] 38 degrees

 

I would expect you should be able to still click on the link. It is possible you might need to click on the link twice. Once to download the image actually associated with the graphic and then a second time to activate the link.

 

Generally mail distribution sites use a distinct download URL for each recipient then when the grapic is downloaded from that URL the service can believe that the message has been read. Though if you look at the source, you should see something like

 

<a href=https://foo.bar/survey><img src=”square.picture” alt=”square”></img><a>

 

This code is putting a graphic inside a link and calling the graphic “square”. If you copy the portion after the href= and before the first > that is the code to get to the actual survey.

 

Often times I find these Graphical images don’t even have an “alt” attribute and so screen readers try to interpret the image file name as a name for the link, and one gets complete gibberish from the screen reader.

 

 

HTH,

 

Jonathan Cohn

 

From: <nvda@nvda.groups.io> on behalf of Peter Beasley <pjbeasley23@...>
Reply-To: "nvda@nvda.groups.io" <nvda@nvda.groups.io>
Date: Saturday, October 6, 2018 at 6:25 AM
To: "nvda@groups.io" <nvda@groups.io>
Subject: [nvda] 38 degrees

 

I get e-mails from 38 degrees which is a petition site. Until recently, I had no problem entering on links to sign their petitions. Instead of an ordinary link, what I get now is graphic wrecked angle contains link. I only use NVDA, so has anyone got any ideas on how I can click on these links.

 

Sent from Mail for Windows 10

 

 


Re: Are either lastpass or 1Password accessible with nvda on win7 and win10?

Jonathan COHN
 

Hello,

I have not used either of these on the Windows platform, however One Password's developer was responsive to requests to make there application accessible on IOS and MacOS. I believe there was another query about 1Password on the NVDA mailing list in the last week, so you might want to review the archives.

Take care,

Jonathan Cohn


On 10/7/18, 11:34 AM, "nvda@nvda.groups.io on behalf of Mike Sedmak" <nvda@nvda.groups.io on behalf of mcsedmak@...> wrote:

I am considering changing password managers and would welcome feedback
on the accessibility of lastpass and 1Password on windows.

Any recommendations for or against either based on accessibility?

Thanks,
Mike


Are either lastpass or 1Password accessible with nvda on win7 and win10?

Mike Sedmak
 

I am considering changing password managers and would welcome feedback
on the accessibility of lastpass and 1Password on windows.

Any recommendations for or against either based on accessibility?

Thanks,
Mike


Re: nvda remote

Brian Moore
 

delete remote.ini from %appdata%\nvda and you should be good to go.


Brian.

Contact me on skype: brian.moore
follow me on twitter:
http://www.twitter.com/bmoore123

On 2018-10-07 11:24 a.m., DAVID wrote:
ok wel I am using NVDA 17 with the 2.0 remote version. and still nothing.
it was working and now it not letting me get into options to configure it.
I did tryed NVDA 18 with the new remote addon and the same problem the
options not working. so now I cant get on to my next server.


On 10/7/18, Brian's Mail list account via Groups.Io
<bglists=blueyonder.co.uk@groups.io> wrote:
No I think in this case xx just means 20, ie its shorthand.
Brian

bglists@...
Sent via blueyonder.
Please address personal E-mail to:-
briang1@..., putting 'Brian Gaff'
in the display name field.
----- Original Message -----
From: "Antony Stone" <antony.stone@...>
To: <nvda@nvda.groups.io>
Sent: Sunday, October 07, 2018 2:55 PM
Subject: Re: [nvda] nvda remote


What are NVDA versions 17xx and 1803?

I thought all NVDA versions were named YYYY.Q where YYYY is the year and Q

is
the quarter, sometimes with a bug-fix release suffix such as 2018.3.2.

Are these internal developer version numbers perhaps?

Antony.

On Sunday 07 October 2018 at 15:17:14, Chris Mullins wrote:

Hi
If you have NVDA version 17xx, the latest Remote addon (version 2.2)
will
not work as it is not backwards compatible. You will need version 2.1
or
earlier, version 2.2 will only work on NVDA version 1803 and above.

Cheers
Chris
-----Original Message-----
From: nvda@nvda.groups.io [mailto:nvda@nvda.groups.io] On Behalf Of
DAVID
Sent: 7 October 2018 12:56
To: nvda@nvda.groups.io
Subject: [nvda] nvda remote

hi all.
am using the nvda 2017 and the addon remote but the remote not working.
when I try to conict to the next computer nothing happens
plus when I go to the remote on nvda it not opening the options at all.
can someone help with this please.
--
The first fifty percent of an engineering project takes ninety percent of

the
time, and the remaining fifty percent takes another ninety percent of the

time.

Please reply to the
list;
please *don't* CC

me.





Re: 38 degrees

Jonathan COHN
 

I would expect you should be able to still click on the link. It is possible you might need to click on the link twice. Once to download the image actually associated with the graphic and then a second time to activate the link.

 

Generally mail distribution sites use a distinct download URL for each recipient then when the grapic is downloaded from that URL the service can believe that the message has been read. Though if you look at the source, you should see something like

 

<a href=https://foo.bar/survey><img src=”square.picture” alt=”square”></img><a>

 

This code is putting a graphic inside a link and calling the graphic “square”. If you copy the portion after the href= and before the first > that is the code to get to the actual survey.

 

Often times I find these Graphical images don’t even have an “alt” attribute and so screen readers try to interpret the image file name as a name for the link, and one gets complete gibberish from the screen reader.

 

 

HTH,

 

Jonathan Cohn

 

From: <nvda@nvda.groups.io> on behalf of Peter Beasley <pjbeasley23@...>
Reply-To: "nvda@nvda.groups.io" <nvda@nvda.groups.io>
Date: Saturday, October 6, 2018 at 6:25 AM
To: "nvda@groups.io" <nvda@groups.io>
Subject: [nvda] 38 degrees

 

I get e-mails from 38 degrees which is a petition site. Until recently, I had no problem entering on links to sign their petitions. Instead of an ordinary link, what I get now is graphic wrecked angle contains link. I only use NVDA, so has anyone got any ideas on how I can click on these links.

 

Sent from Mail for Windows 10

 


Re: nvda remote

DAVID <davidlacaille2@...>
 

ok wel I am using NVDA 17 with the 2.0 remote version. and still nothing.
it was working and now it not letting me get into options to configure it.
I did tryed NVDA 18 with the new remote addon and the same problem the
options not working. so now I cant get on to my next server.


On 10/7/18, Brian's Mail list account via Groups.Io
<bglists=blueyonder.co.uk@groups.io> wrote:
No I think in this case xx just means 20, ie its shorthand.
Brian

bglists@...
Sent via blueyonder.
Please address personal E-mail to:-
briang1@..., putting 'Brian Gaff'
in the display name field.
----- Original Message -----
From: "Antony Stone" <antony.stone@...>
To: <nvda@nvda.groups.io>
Sent: Sunday, October 07, 2018 2:55 PM
Subject: Re: [nvda] nvda remote


What are NVDA versions 17xx and 1803?

I thought all NVDA versions were named YYYY.Q where YYYY is the year and Q

is
the quarter, sometimes with a bug-fix release suffix such as 2018.3.2.

Are these internal developer version numbers perhaps?

Antony.

On Sunday 07 October 2018 at 15:17:14, Chris Mullins wrote:

Hi
If you have NVDA version 17xx, the latest Remote addon (version 2.2)
will
not work as it is not backwards compatible. You will need version 2.1
or
earlier, version 2.2 will only work on NVDA version 1803 and above.

Cheers
Chris
-----Original Message-----
From: nvda@nvda.groups.io [mailto:nvda@nvda.groups.io] On Behalf Of
DAVID
Sent: 7 October 2018 12:56
To: nvda@nvda.groups.io
Subject: [nvda] nvda remote

hi all.
am using the nvda 2017 and the addon remote but the remote not working.
when I try to conict to the next computer nothing happens
plus when I go to the remote on nvda it not opening the options at all.
can someone help with this please.
--
The first fifty percent of an engineering project takes ninety percent of

the
time, and the remaining fifty percent takes another ninety percent of the

time.

Please reply to the
list;
please *don't* CC

me.






--
David La Caille


Re: New speech framework including callbacks, beeps, sounds, profile switches and prioritized queuing

Brian's Mail list account <bglists@...>
 

I think you will find that this was being worked on by Jamie before he was poached erm moved to Mozilla :-)
Also it would seem to me that the biggest headache to future proff nvda is getting it ported to a later version of supported Python, and I'd imagine any work on such a complex revision would be easier done then. Just my thoughts.
Brian

bglists@...
Sent via blueyonder.
Please address personal E-mail to:-
briang1@..., putting 'Brian Gaff'
in the display name field.

----- Original Message -----
From: "dingpengyu" <@dingpengyu>
To: <nvda@nvda.groups.io>
Sent: Sunday, October 07, 2018 3:31 PM
Subject: [nvda] New speech framework including callbacks, beeps, sounds, profile switches and prioritized queuing


Hello, I just browsed all the PRs of nvaccess/nvdaGitHub and found that New speech framework including callbacks, beeps, sounds, profile switches and prioritized queuing is still in the PR. Will this feature be met with us later?
https://github.com/nvaccess/nvda/pull/7599


Re: nvda remote

Brian's Mail list account <bglists@...>
 

No I think in this case xx just means 20, ie its shorthand.
Brian

bglists@...
Sent via blueyonder.
Please address personal E-mail to:-
briang1@..., putting 'Brian Gaff'
in the display name field.

----- Original Message -----
From: "Antony Stone" <antony.stone@...>
To: <nvda@nvda.groups.io>
Sent: Sunday, October 07, 2018 2:55 PM
Subject: Re: [nvda] nvda remote


What are NVDA versions 17xx and 1803?

I thought all NVDA versions were named YYYY.Q where YYYY is the year and Q is
the quarter, sometimes with a bug-fix release suffix such as 2018.3.2.

Are these internal developer version numbers perhaps?

Antony.

On Sunday 07 October 2018 at 15:17:14, Chris Mullins wrote:

Hi
If you have NVDA version 17xx, the latest Remote addon (version 2.2) will
not work as it is not backwards compatible. You will need version 2.1 or
earlier, version 2.2 will only work on NVDA version 1803 and above.

Cheers
Chris
-----Original Message-----
From: nvda@nvda.groups.io [mailto:nvda@nvda.groups.io] On Behalf Of DAVID
Sent: 7 October 2018 12:56
To: nvda@nvda.groups.io
Subject: [nvda] nvda remote

hi all.
am using the nvda 2017 and the addon remote but the remote not working.
when I try to conict to the next computer nothing happens
plus when I go to the remote on nvda it not opening the options at all.
can someone help with this please.
--
The first fifty percent of an engineering project takes ninety percent of the
time, and the remaining fifty percent takes another ninety percent of the time.

Please reply to the list;
please *don't* CC me.


NVDAPR, ISSUE big collection

 

Hi Recently I watched GitHubPR for nvaccess/nvda, and ISSUE. It is found that there are still 54 PRs, and 2,317 ISSUEs have not yet been resolved. The earliest can be traced back to 2016, and the latest is now 2018. The following is a PR New speech framework including callbacks, beeps, sounds, profile switches and prioritized queuing https://github.com/nvaccess/nvda/pull/7599 #4273: Report numbers as single digits, double digits , Tripple digits, or words. https://github.com/nvaccess/nvda/pull/5930 Finally, sending this post is to hope that NVACCESS can solve some problems left over from history.


New speech framework including callbacks, beeps, sounds, profile switches and prioritized queuing

 

Hello, I just browsed all the PRs of nvaccess/nvdaGitHub and found that New speech framework including callbacks, beeps, sounds, profile switches and prioritized queuing is still in the PR. Will this feature be met with us later?
https://github.com/nvaccess/nvda/pull/7599


Re: nvda remote

Antony Stone
 

What are NVDA versions 17xx and 1803?

I thought all NVDA versions were named YYYY.Q where YYYY is the year and Q is
the quarter, sometimes with a bug-fix release suffix such as 2018.3.2.

Are these internal developer version numbers perhaps?

Antony.

On Sunday 07 October 2018 at 15:17:14, Chris Mullins wrote:

Hi
If you have NVDA version 17xx, the latest Remote addon (version 2.2) will
not work as it is not backwards compatible. You will need version 2.1 or
earlier, version 2.2 will only work on NVDA version 1803 and above.

Cheers
Chris
-----Original Message-----
From: nvda@nvda.groups.io [mailto:nvda@nvda.groups.io] On Behalf Of DAVID
Sent: 7 October 2018 12:56
To: nvda@nvda.groups.io
Subject: [nvda] nvda remote

hi all.
am using the nvda 2017 and the addon remote but the remote not working.
when I try to conict to the next computer nothing happens
plus when I go to the remote on nvda it not opening the options at all.
can someone help with this please.
--
The first fifty percent of an engineering project takes ninety percent of the
time, and the remaining fifty percent takes another ninety percent of the time.

Please reply to the list;
please *don't* CC me.


Re: nvda remote

Chris Mullins
 

Hi
If you have NVDA version 17xx, the latest Remote addon (version 2.2) will not work as it is not backwards compatible. You will need version 2.1 or earlier, version 2.2 will only work on NVDA version 1803 and above.

Cheers
Chris

-----Original Message-----
From: nvda@nvda.groups.io [mailto:nvda@nvda.groups.io] On Behalf Of DAVID
Sent: 7 October 2018 12:56
To: nvda@nvda.groups.io
Subject: [nvda] nvda remote

hi all.
am using the nvda 2017 and the addon remote but the remote not working.
when I try to conict to the next computer nothing happens
plus when I go to the remote on nvda it not opening the options at all.
can someone help with this please.


--
David La Caille


Re: nvda remote

特種兵
 

hi
  If you use nvda 2018.3 later version
  you need install remote 2.2
  this is new remote download link:
https://nvdaremote.com/remote-2.2.nvda-addon

thank you for much
Logo Kuo from Taiwan

DAVID 於 2018/10/07 19:55 寫道:

hi all.
am using the nvda 2017 and the addon remote but the remote not working.
when I try to conict to the next computer nothing happens
plus when I go to the remote on nvda it not opening the options at all.
can someone help with this please.


nvda remote

DAVID <davidlacaille2@...>
 

hi all.
am using the nvda 2017 and the addon remote but the remote not working.
when I try to conict to the next computer nothing happens
plus when I go to the remote on nvda it not opening the options at all.
can someone help with this please.


--
David La Caille